package de.avatic.lcc.dto.calculation;

import java.util.List;

public class ResolvePremiseDTO {

    private List<Integer> completed;

    private List<Integer> draft;

    private List<Integer> archived;

    public List<Integer> getArchived() {
        return archived;
    }

    public void setArchived(List<Integer> archive) {
        this.archived = archive;
    }

    public List<Integer> getCompleted() {
        return completed;
    }

    public void setCompleted(List<Integer> completed) {
        this.completed = completed;
    }

    public List<Integer> getDraft() {
        return draft;
    }

    public void setDraft(List<Integer> draft) {
        this.draft = draft;
    }
}
